
/* h1 Ueberschriften */
h1    { color: #000000; font-size: 2em; font-family: Rockwell, Verdana; font-weight: bold; text-decoration: none }

/* Links */
a:link  	{ color: #000000; font-size: 1em; font-family: Verdana; text-decoration: none; }
a:visited  	{ color: #000000; font-size: 1em; font-family: Verdana; text-decoration: none; }
a:active  	{ color: #000000; font-size: 1em; font-family: Verdana; text-decoration: none; }
a:hover  	{ color: #000000; font-size: 1em; font-family: Verdana; text-decoration: none; }

/* Absaetze Fliesstext */
p   { color: #000000; font-size: 0.8em; font-family: Verdana; text-decoration: none; line-height: 1.5; text-align: justify;}

/* Listen */
ul { color: #000000; font-size: 0.8em; font-family: Verdana; text-decoration: none; line-height: 1.5;}

/* Logo */
.logo {margin-left:40px; margin-top:20px;}

/* Text in der Navigation */
.nav {font-family: Verdana; color: #000000; margin-top: 15px;}

/* DIVs */
body		{background-color:#cccccc;}
div#wrapper	{background-color:#ffffcc; width:850px; margin:0 auto;}
div#header	{background-color: #000000; height: 80px;top:0;left: 0;}
div#content	{margin-left: 40px; width: 620px;min-height:700px; float: left; padding-bottom: 20px;}
div#sidebar	{border-left: black solid 1px; width:100px; height: 200px; float: left; margin-left: 40px; margin-top: 78px; padding-left: 5px;}
div#footer	{background-color: #000000; clear: both; height: 20px;width: 850px; position: relative; bottom: 0px; color: white; font-size: 0.7em; text-align: center; font-family: Verdana; padding-top: 4px;}

